
    # Enable SSL/TLS and select a certificate
    SSLEngine on
    SSLCertificateFile {{ add_apache_configuration.ssl_files_path }}/{{ add_apache_configuration__configuration.ssl.crt }}
    SSLCertificateKeyFile {{ add_apache_configuration.ssl_files_path }}/{{ add_apache_configuration__configuration.ssl.key }}
    # Set the SSL/TLS cipher suite
    SSLCipherSuite ECDHE-ECDSA-AES256-GCM-SHA384:ECDHE-RSA-AES256-GCM-SHA384:ECDHE-ECDSA-CHACHA20-POLY1305:ECDHE-RSA-CHACHA20-POLY1305:ECDHE-ECDSA-AES128-GCM-SHA256:ECDHE-RSA-AES128-GCM-SHA256:ECDHE-ECDSA-AES256-SHA384:ECDHE-RSA-AES256-SHA384:ECDHE-ECDSA-AES128-SHA256:ECDHE-RSA-AES128-SHA256
    # Enable Forward Secrecy and disable SSLv3 and TLSv1
    SSLProtocol -all +TLSv1.2 +TLSv1.3
    SSLHonorCipherOrder on
    SSLCompression off
    SSLOptions +StrictRequire
